package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class OutPutValueRatioListMOdel<T> {
    private List<BigDecimal> number ;
    private List<String> name ;

    public List<BigDecimal> getNumber() {
        return number;
    }

    public void setNumber(List<BigDecimal> number) {
        this.number = number;
    }

    public List<String> getName() {
        return name;
    }

    public void setName(List<String> name) {
        this.name = name;
    }
}
